Clone
Luke Daley
committed
on 15 Oct 19
Make init scripts compatible with earlier than Gradle 6